.btnShadow {
  -webkit-box-shadow: 0px -1px 26px -13px rgba(26, 24, 26, 1);
  -moz-box-shadow: 0px -1px 26px -13px rgba(26, 24, 26, 1);
  box-shadow: 0px -1px 26px -13px rgba(26, 24, 26, 1);
}
.swiper-container {
  height: 100%;
}
